mjp86c0872的主页_ZOL问答
2015-09-07提出了问题
2015-04-23提出了问题
2014-10-22提出了问题
2014-09-08提出了问题
2014-09-05提出了问题
2014-04-09回答了问题

不能的!!!premiere各版本中premiere pro(即7.0)版是个分水岭,premiere pro之前的premiere 6.0 、premiere 6.5等和premiere pro之后的premiere pro 1.5 、premiere pro 2.0在非常多的地方不一样!!基本上无法兼容!

  • 帮助人数

    2万

  • 采纳数

    36

  • 贡献内容

    31

  • 知识等级:1
  • 问答积分:0
  • 认证领域:
提示

确定要取消此次报名,退出该活动?